@import "../../../assets/styles/scss/index.scss";

.reviews-courses {
    margin-top: 100px;
    margin-bottom: 50px;
  
    &__title {
      text-align: center;
      margin-bottom: 20px;
  
      h2 {
        color: $font-light;
        font-size: 32px;
        font-weight: bold;
        text-transform: uppercase;
      }
    }
  
    .row-cards {
      .ant-col {
        padding: 15px !important;
      }
    }
  
    &__card {
      border: 0;
      background-color: transparent;
  
      p {
        text-align: justify;
        font-size: 15px;
        color: $primary-color-dark;
      }
  
      .ant-card-meta {
        display: flex;
        align-items: center;
        line-height: 1;
        margin-top: 25px;
  
        .ant-card-meta-avatar {
          .ant-avatar {
            width: 50px;
            height: 50px;
          }
        }
  
        .ant-card-meta-detail {
          .ant-card-meta-title {
            color: $primary-color-light;
          }
  
          .ant-card-meta-description {
            color: $primary-color-dark;
          }
        }
      }
    }
  }